{
  "sections": {
    "slideshow-v4": {
      "type": "slideshow-v4",
      "blocks": {
        "21c9bcbb-b5ee-4eaf-807c-738eec35eea8": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "SPACE COPENHAGEN",
            "subtitle_font_size": 1.8,
            "subtitle_font_weight": 600,
            "subtitle_animation": "3d-up",
            "title": "perfect furniture <br> for your home",
            "title_font_size": 7.9,
            "title_font_weight": 500,
            "title_animation": "3d-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "3d-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide1_1.jpg",
            "background_image_mobile": "shopify://shop_images/slide1_1.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "ef9c6ac8-5d0c-4e13-881a-58c13f229f43": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "SPACE COPENHAGEN",
            "subtitle_font_size": 1.8,
            "subtitle_font_weight": 600,
            "subtitle_animation": "3d-up",
            "title": "furniture <br> sets & collections",
            "title_font_size": 7.9,
            "title_font_weight": 500,
            "title_animation": "3d-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "3d-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide1_2.jpg",
            "background_image_mobile": "shopify://shop_images/slide1_2.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": ["21c9bcbb-b5ee-4eaf-807c-738eec35eea8", "ef9c6ac8-5d0c-4e13-881a-58c13f229f43"],
      "settings": {
        "width": "fullwidth",
        "autoplay": false,
        "speed": 5,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "collection-v2": {
      "type": "collection-v2",
      "blocks": {
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_1.jpg",
            "collection": "product-card-style-07"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_2.jpg",
            "collection": "image-banner"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_3.jpg",
            "collection": "list-view"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_4.jpg",
            "collection": "product-card-style-09"
          }
        },
        "collection_DJGtXg1": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_5.jpg",
            "collection": "grid-2-columns"
          }
        },
        "collection_YwyFG61": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_6.jpg",
            "collection": "box-container"
          }
        },
        "collection_Tdafnj1": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll1_6.jpg",
            "collection": "grid-6-columns"
          }
        }
      },
      "block_order": ["collection_DJGtXg", "collection_YwyFG6", "collection_Tdafnj", "collection_zghU6R", "collection_DJGtXg1", "collection_YwyFG61", "collection_Tdafnj1"],
      "settings": {
        "title": "Shop By Category",
        "columns_limit": 4,
        "auto_play": false,
        "gap": 30,
        "width": "box",
        "color_scheme": "inverse",
        "background_color": "#f5f5f5",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/background1_coll.jpg",
        "use_parallax": false,
        "padding_top": 120,
        "padding_bottom": 120
      }
    },
    "product-v5": {
      "type": "product-v5",
      "settings": {
        "width": "box",
        "heading_title": "DEAL OF THE WEEK",
        "collection": "product-card-style-01",
        "limit": 12,
        "columns_size": 3,
        "countdown_title": "HUNGRY UP !",
        "countdown_subtitle": "Offer end in :",
        "countdown_description": "",
        "countdown_time": "October 14, 2026",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "banner-v8": {
      "type": "banner-v8",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 50,
        "reverse_layout": true,
        "title": "Minimalist wooden <br> tables blend simplicity",
        "subtitle": "Discover furniture that’s designed to be cherished, evolving with your <br> life and style, making every moment at home even more special",
        "description": "",
        "link_banner": "shopify://collections/all",
        "img_banner": "shopify://shop_images/banner1_1.jpg",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v182-2": {
      "type": "banner-v8",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 50,
        "reverse_layout": false,
        "title": "Furniture to love <br> now & forever",
        "subtitle": "Discover furniture that’s designed to be cherished, evolving with <br> your life and style, making every moment at home even more special.",
        "description": "",
        "link_banner": "shopify://collections/all",
        "img_banner": "shopify://shop_images/banner1_2.jpg",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "fullwidth",
        "hover": "hover1",
        "reverse": true,
        "subtitle": "FURNITURE - LIGHTING",
        "title": "Modern and <br> contemporary interior",
        "image": "shopify://shop_images/banner1_3.jpg",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.2,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v6": {
      "type": "product-v6",
      "blocks": {
        "56d37fff-faec-48c2-a823-9f82d23d2413": {
          "type": "tab",
          "settings": {
            "tab_title": "BESTSELLERS",
            "tab_collection": "product-card-style-08",
            "tab_limit": 12
          }
        },
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78": {
          "type": "tab",
          "settings": {
            "tab_title": "NEW PRODUCTS",
            "tab_collection": "product-card-style-01",
            "tab_limit": 12
          }
        },
        "cf661f36-a23b-409f-861a-2488ca0df2b0": {
          "type": "tab",
          "settings": {
            "tab_title": "FEATURED",
            "tab_collection": "product-card-style-07",
            "tab_limit": 12
          }
        }
      },
      "block_order": ["56d37fff-faec-48c2-a823-9f82d23d2413", "542c09ae-815b-45a4-81fd-1b6a2bbf3c78", "cf661f36-a23b-409f-861a-2488ca0df2b0"],
      "settings": {
        "width": "box",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "title": "Our Blog",
        "blog": "blog-masonry",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "brand-v1": {
      "type": "brand-v1",
      "blocks": {
        "brand_v1_d9H3fW": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-1.png"
          }
        },
        "brand_v1_VbrJ3V": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-2.png"
          }
        },
        "brand_v1_RQGgkr": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-3.png"
          }
        },
        "brand_v1_3m4wYp": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-4.png"
          }
        },
        "brand_v1_WJ4bCY": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-5.png"
          }
        },
        "brand_v1_AxNxGY": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-6.png"
          }
        },
        "brand_v1_TNWDak": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-4.png"
          }
        },
        "brand_v1_iwyNQx": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-3.png"
          }
        }
      },
      "block_order": ["brand_v1_d9H3fW", "brand_v1_VbrJ3V", "brand_v1_RQGgkr", "brand_v1_3m4wYp", "brand_v1_WJ4bCY", "brand_v1_AxNxGY", "brand_v1_TNWDak", "brand_v1_iwyNQx"],
      "settings": {
        "width": "box",
        "columns_carousel": 6,
        "autoplay": false,
        "color_scheme": "",
        "background_color": "#F5F5F5",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": ["slideshow-v4", "banner-v8", "product-v5", "collection-v2", "banner-v182-2", "product-v6", "banner-v4", "blog-v1", "brand-v1"]
}
